/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Report/Minimal.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Report/Minimal.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Report/Minimal/Domain.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Report/Minimal/Domain.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Report/Optional.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Report/Optional.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Report/Util.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Report/Util.pod
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Report::Minimal.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Report::Minimal::Domain.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Report::Optional.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Report::Util.3
